<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let variable1=2;
       let variable2=4;

            document.write("<div>" + variable1 + "</div>");
	</script>
</body>
</html>